RECORD - records all keystrokes into a macro file
Syntax:
  RECORD stop_key filename

Description:
  The RECORD command allows the user to record all keystrokes from the time that RECORD is executed until the first time that the specified stop_key is hit. All commands associated with each keystroke are stored into the specified filename as THE commands. This filename can then be run with the MACRO command.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

See Also:
  MACRO

Status:
  InComplete.

Return to Table of Contents